Ubuntu "Intrepid" (8.10)

From Tučňák Wiki
Jump to: navigation, search

Installing Tucnak on Ubuntu 8.10 - Intrepid

The new release of Ubuntu linux is v8.10 "Intrepid Ibis".
A fresh install of Intrepid does not include a library required by Tucnak and so the logger will not install; neither v2.15 from the standard Ubuntu "Amateur Radio (Universe)" repository nor by downloading a version of Tucnak from the download page here on the Wiki.

The workaround (for me) was to download and install the latest version of `libgpmg1' from the Ubuntu "Hardy" package repository http://packages.ubuntu.com/hardy/libgpmg1 [ libgpmg1 (1.19.6-25ubuntu1) ].
Tucnak now has its dependences satisfied and will install itself (along with libhamlib2) and operate successfully.
--'OGY 15:47, 1 November 2008 (CET)

A small addition for a more complete approach:
1) install libgpmg1 as above
2) add the repository "Universe" to Software Sources (one tickbox on the front tab)
3) install Tucnak 2.15 (or whatever is the current version in Universe - this installs other, needed libraries)
4) download and install Tucknak v2.XX from the Wiki 'Download' page.
--'OGY 01:39, 21 November 2008 (CET)